Subject: bug#26235: core-updates: update libreoffice to 5.3.1.2

From: Thomas Danckaert <[email-masked]>
Date: Mon, 27 Mar 2017 20:20:01 +0200 (CEST)

From: Marius Bakke <[email-masked]>
Subject: Re: bug#26235: core-updates: update libreoffice to 5.3.1.2
Date: Sun, 26 Mar 2017 08:11:53 +0200

> Let's get this in 'core-updates' and fix the remaining red dots :-)
> 
> https://hydra.gnu.org/eval/109561?full=1&compare=master#tabs-now-fail
> 
> (You can close this bug by CCing 26235-done@ after pushing. Thanks!)

pushed as b1a8fd2d2cf6bf1b20ba8d26ca6f9a7caef60cbc, closing!